texlive-core 2012.28273

- new package a2ping
- new package adhocfilelist
- new package basque-book
- upgrade package beamer 26788 -> 28273
- upgrade package bibleref-french 25516 -> 27098
- upgrade package bidi 26822 -> 28144
- new package bropd
- upgrade package chickenize 26702 -> 27720
- upgrade package context-filter 26471 -> 27157
- upgrade package context-gantt 25712 -> 27472
- upgrade package context-gnuplot 26852 -> 27837
- upgrade package context-letter 26753 -> 27787
- upgrade package context-rst 24199 -> 27236
- upgrade package context-simplefonts 25094 -> 27171
- upgrade package context-vim 26873 -> 27374
- upgrade package dvips 26765 -> 28191
- upgrade package findhyph 26313 -> 28254
- upgrade package fontinst 26689 -> 27335
- upgrade package fontools 25995 -> 28093
- upgrade package genmisc 20683 -> 27208
- upgrade package helvetic 21993 -> 28007
- upgrade package hyperref 26331 -> 28213
- upgrade package interpreter 24740 -> 27232
- upgrade package isomath 21296 -> 27654
- upgrade package koma-script 26455 -> 27255
- upgrade package l3experimental 26109 -> 27900
- upgrade package l3kernel 26111 -> 27898
- upgrade package l3packages 26110 -> 27899
- upgrade package latex 23639 -> 27907
- upgrade package latexmk 26313 -> 28264
- new package latexpand
- upgrade package lm 23165 -> 28119
- new package lm-math
- new package lua-check-hyphen
- new package lua2dox
- upgrade package lualatex-math 24009 -> 28101
- new package luaxml
- upgrade package mf2pt1 25811 -> 27032
- upgrade package mpgraphics 22142 -> 27230
- new package odsfile
- upgrade package pdfcrop 26313 -> 28175
- upgrade package pdfpages 25883 -> 27574
- new package pdftex
- new package pdftools
- new package pstools
- new package ptext
- upgrade package rec-thy 20909 -> 27225
- upgrade package sty2dtx 26313 -> 28206
- upgrade package tetex 26892 -> 28191
- upgrade package tex-gyre-math 26838 -> 28081
- upgrade package texdoc 26780 -> 27321
- upgrade package texinfo 26886 -> 28224
- upgrade package typeoutfileinfo 26313 -> 27846
- new package ucharclasses
- upgrade package unicode-math 26720 -> 27257
- upgrade package xecjk 26553 -> 28115
- upgrade package xepersian 26823 -> 28145
- upgrade package xkeyval 15878 -> 27995
- upgrade package ytableau 21264 -> 27430
- deleted package luapersian

texlive-core 2012.26892

- TEXLive 2012 release.

texlive-core 2011.24722

- upgrade package amscls 22145 -> 23392
- upgrade package amsmath 22147 -> 23390
- upgrade package babel 22149 -> 23397
- upgrade package beamer 19443 -> 24067
- upgrade package bibleref-french 22077 -> 24267
- upgrade package bidi 22125 -> 24680
- upgrade package caption 16715 -> 24571
- upgrade package cmarrows 15878 -> 24378
- upgrade package context 23169 -> 24174
- upgrade package context-filter 23170 -> 24389
- upgrade package context-french 23167 -> 24582
- new package context-gantt
- upgrade package context-gnuplot 23167 -> 24028
- upgrade package context-letter 23167 -> 24045
- upgrade package context-rst 23167 -> 24199
- upgrade package context-simplefonts 23167 -> 23369
- upgrade package context-simpleslides 23167 -> 24165
- upgrade package context-typescripts 23167 -> 24492
- upgrade package context-vim 23167 -> 24359
- upgrade package cslatex 22650 -> 23409
- upgrade package ctable 22269 -> 23834
- new package ctanify
- new package ctanupload
- upgrade package dehyph-exptl 18640 -> 23403
- new package dhua
- upgrade package dvips 23089 -> 24563
- upgrade package emp 15878 -> 23483
- new package facture
- new package fontbook
- upgrade package fontname 23088 -> 24661
- upgrade package fontools 20048 -> 23329
- upgrade package fontspec 21527 -> 24114
- upgrade package frontespizio 21648 -> 24054
- upgrade package graphics 22151 -> 23395
- upgrade package hatching 18486 -> 23818
- upgrade package hyperref 22110 -> 24686
- upgrade package hyph-utf8 23085 -> 24089
- new package impnattypo
- upgrade package index 15878 -> 24099
Upgrading package texlive-core from 23170 to 24722
- upgrade package amscls 22145 -> 23392
- upgrade package amsmath 22147 -> 23390
- upgrade package babel 22149 -> 23397
- upgrade package beamer 19443 -> 24067
- upgrade package bibleref-french 22077 -> 24267
- upgrade package bidi 22125 -> 24680
- upgrade package caption 16715 -> 24571
- upgrade package cmarrows 15878 -> 24378
- upgrade package context 23169 -> 24174
- upgrade package context-filter 23170 -> 24389
- upgrade package context-french 23167 -> 24582
- new package context-gantt
- upgrade package context-gnuplot 23167 -> 24028
- upgrade package context-letter 23167 -> 24045
- upgrade package context-rst 23167 -> 24199
- upgrade package context-simplefonts 23167 -> 23369
- upgrade package context-simpleslides 23167 -> 24165
- upgrade package context-typescripts 23167 -> 24492
- upgrade package context-vim 23167 -> 24359
- upgrade package cslatex 22650 -> 23409
- upgrade package ctable 22269 -> 23834
- new package ctanify
- new package ctanupload
- upgrade package dehyph-exptl 18640 -> 23403
- new package dhua
- upgrade package dvips 23089 -> 24563
- upgrade package emp 15878 -> 23483
- new package facture
- new package fontbook
- upgrade package fontname 23088 -> 24661
- upgrade package fontools 20048 -> 23329
- upgrade package fontspec 21527 -> 24114
- upgrade package frontespizio 21648 -> 24054
- upgrade package graphics 22151 -> 23395
- upgrade package hatching 18486 -> 23818
- upgrade package hyperref 22110 -> 24686
- upgrade package hyph-utf8 23085 -> 24089
- new package impnattypo
- upgrade package index 15878 -> 24099
- new package interpreter
- upgrade package ionumbers 15878 -> 23380
- upgrade package koma-script 21983 -> 23235
- new package l3experimental
- new package l3kernel
- new package l3packages
- upgrade package latex 22152 -> 23639
- upgrade package latexmk 22466 -> 24722
- new package luabibentry
- new package luaindex
- upgrade package lualatex-math 22339 -> 24009
- new package luapersian
- upgrade package marvosym 22202 -> 23630
- new package match_parens
- new package mf2pt1
- upgrade package mh 21405 -> 23333
- upgrade package misc 17497 -> 23699
- new package mpcolornames
- upgrade package ms 16596 -> 24467
- upgrade package pdfcrop 19781 -> 23499
- upgrade package pdfpages 21680 -> 23319
- upgrade package polyglossia 19698 -> 24291
- upgrade package powerdot 22510 -> 24587
- new package przechlewski-book
- upgrade package psnfss 22153 -> 23394
- new package showhyphens
- upgrade package statex2 20307 -> 23961
- upgrade package tabvar 21678 -> 23278
- upgrade package texcount 18835 -> 23293
- upgrade package texdef 22049 -> 23260
- upgrade package texdoc 23089 -> 24354
- upgrade package texinfo 22646 -> 24108
- new package texliveonfly
- upgrade package thumbpdf 23089 -> 23503
- upgrade package tools 22154 -> 24253
- upgrade package unicode-math 21391 -> 24022
- upgrade package xecjk 22487 -> 23994
- new package xecolor
- upgrade package xepersian 21397 -> 24687
- upgrade package xetex 18937 -> 24091
- upgrade package xetex-itrans 20757 -> 24105
- upgrade package xunicode 20553 -> 23897
- deleted package expl3
- deleted package xecolour
- deleted package xetex-devanagari
- deleted package xpackages

texlive-core 2011.23170

- upgrade package amstex 22650 -> 23089
- upgrade package bibtex 22198 -> 23089
- upgrade package context 22719 -> 23169
- upgrade package context-account 16837 -> 23167
- upgrade package context-algorithmic 15878 -> 23167
- upgrade package context-bnf 15878 -> 23167
- upgrade package context-chromato 15878 -> 23167
- upgrade package context-construction-plan 15878 -> 23167
- upgrade package context-degrade 15878 -> 23167
- upgrade package context-filter 21636 -> 23170
- upgrade package context-fixme 16141 -> 23167
- upgrade package context-french 15878 -> 23167
- upgrade package context-fullpage 21201 -> 23167
- upgrade package context-games 15878 -> 23167
- upgrade package context-gnuplot 21379 -> 23167
- upgrade package context-letter 21349 -> 23167
- upgrade package context-lettrine 15878 -> 23167
- upgrade package context-lilypond 17445 -> 23167
- upgrade package context-mathsets 21969 -> 23167
- upgrade package context-rst 22387 -> 23167
- upgrade package context-ruby 16847 -> 23167
- upgrade package context-simplefonts 21854 -> 23167
- upgrade package context-simpleslides 16975 -> 23167
- upgrade package context-typearea 15878 -> 23167
- upgrade package context-typescripts 21034 -> 23167
- upgrade package context-vim 21637 -> 23167
- upgrade package cweb 22198 -> 23089
- upgrade package dvips 22534 -> 23089
- upgrade package fontinst 18835 -> 23089
- upgrade package fontname 21489 -> 23088
- upgrade package hyph-utf8 21077 -> 23085
- upgrade package latexconfig 21697 -> 22998
- upgrade package lm 18651 -> 23165
- upgrade package luamplib 20881 -> 23137
- upgrade package makeindex 21345 -> 23089
- upgrade package metafont 22646 -> 23089
- upgrade package metapost 22680 -> 23089
- upgrade package mfware 22534 -> 23089
- upgrade package mptopdf 22719 -> 23089
- upgrade package pkfix-helper 20168 -> 22981
- new package texdoc
- upgrade package thumbpdf 19315 -> 23089
- upgrade package ttfutils 22534 -> 23089

texlive-core 2011.22722

- upgrade package amstex 22089 -> 22650
- upgrade package bibtex 22089 -> 22198
- upgrade package bundledoc 18835 -> 22307
- upgrade package context 21345 -> 22719
- new package context-rst
- upgrade package cslatex 18835 -> 22650
- upgrade package csplain 18835 -> 22650
- upgrade package ctable 22095 -> 22269
- upgrade package cweb 22089 -> 22198
- upgrade package dvips 22035 -> 22534
- upgrade package etex 22089 -> 22198
- upgrade package euro 15878 -> 22191
- upgrade package expl3 21634 -> 22236
- upgrade package ifluatex 22124 -> 22180
- upgrade package jmn 15878 -> 22719
- upgrade package latexmk 22132 -> 22466
- upgrade package lithuanian 15878 -> 22722
- upgrade package luacode 20372 -> 22605
- new package lualatex-math
- upgrade package luaotfload 21450 -> 22165
- upgrade package luatexbase 20476 -> 22560
- upgrade package marvosym 15878 -> 22202
- upgrade package metafont 22089 -> 22646
- upgrade package metapost 22106 -> 22680
- upgrade package mex 18835 -> 22650
- upgrade package mfware 22089 -> 22534
- upgrade package mptopdf 18835 -> 22719
- upgrade package oberdiek 22124 -> 22180
- upgrade package pdftex-def 21241 -> 22653
- upgrade package pgf 20236 -> 22614
- upgrade package pkfix 18835 -> 22168
- upgrade package powerdot 20970 -> 22510
- upgrade package texinfo 21803 -> 22646
- upgrade package ttfutils 18835 -> 22534
- upgrade package unisugar 21552 -> 22357
- upgrade package xecjk 21117 -> 22487
- new package xetex-devanagari
- upgrade package xpackages 21184 -> 22347
- deleted package eurofont
- deleted package eurosans
- deleted package harvardkyoto

texlive-core 2010.22154-1

- upgrade package amscls 20248 -> 22145
- upgrade package amsmath 20250 -> 22147
- upgrade package amstex 18835 -> 22089
- upgrade package avantgar 15878 -> 21993
- upgrade package babel 20253 -> 22149
- new package bibleref-french
- new package bibleref-german
- upgrade package bibtex 20729 -> 22089
- upgrade package bidi 20057 -> 22125
- upgrade package bookman 15878 -> 21993
- upgrade package context 20438 -> 21345
- upgrade package context-filter 20288 -> 21636
- upgrade package context-fullpage 18021 -> 21201
- upgrade package context-gnuplot 15878 -> 21379
- upgrade package context-letter 20359 -> 21349
- upgrade package context-mathsets 15878 -> 21969
- upgrade package context-simplefonts 20103 -> 21854
- upgrade package context-typescripts 19977 -> 21034
- upgrade package context-vim 15878 -> 21637
- upgrade package courier 20926 -> 21993
- upgrade package ctable 20274 -> 22095
- upgrade package cweb 18835 -> 22089
- upgrade package drv 20511 -> 21499
- upgrade package dvips 20950 -> 22035
- upgrade package epsf 17190 -> 21461
- upgrade package eso-pic 20020 -> 21515
- upgrade package etex 16381 -> 22089
- upgrade package expl3 20793 -> 21634
- new package fixlatvian
- upgrade package fontname 20190 -> 21489
- upgrade package fontspec 20472 -> 21527
- upgrade package fragmaster 18835 -> 21460
- upgrade package frontespizio 19139 -> 21648
- new package gmp
- upgrade package graphics 20255 -> 22151
- upgrade package helvetic 20926 -> 21993
- upgrade package hyperref 20783 -> 22110
- upgrade package hyph-utf8 19815 -> 21077
- upgrade package ifluatex 18100 -> 22124
- upgrade package isomath 19786 -> 21296
- upgrade package koma-script 19797 -> 21983
- upgrade package latex 20256 -> 22152
- upgrade package latexconfig 20663 -> 21697
- upgrade package latexmk 20887 -> 22132
- upgrade package ltxmisc 20350 -> 21927
- upgrade package lualibs 19328 -> 21149
- upgrade package luaotfload 20475 -> 21450
- upgrade package makeindex 18835 -> 21345
- upgrade package memoir 19810 -> 21638
- upgrade package metafont 18835 -> 22089
- upgrade package metapost 18835 -> 22106
- upgrade package mfpic 18920 -> 21800
- upgrade package mfware 18835 -> 22089
- upgrade package mh 19794 -> 21405
- upgrade package mkjobtexmf 20859 -> 21345
- upgrade package mp3d 15878 -> 21771
- new package mpgraphics
- upgrade package ncntrsbk 15878 -> 21993
- upgrade package oberdiek 18100 -> 22124
- upgrade package oubraces 17175 -> 21833
- upgrade package palatino 15878 -> 21993
- upgrade package path 19866 -> 22045
- upgrade package pdfpages 20796 -> 21680
- upgrade package pdftex-def 20593 -> 21241
- upgrade package powerdot 20649 -> 20970
- upgrade package psnfss 20257 -> 22153
- upgrade package ruhyphen 18394 -> 21081
- upgrade package setspace 15878 -> 21104
- upgrade package stmaryrd 15878 -> 22027
- new package sty2dtx
- upgrade package symbol 15878 -> 21570
- upgrade package tabvar 19619 -> 21678
- new package texdef
- upgrade package texinfo 20918 -> 21803
- upgrade package times 20926 -> 21993
- upgrade package tools 20258 -> 22154
- upgrade package ukrhyph 18396 -> 21081
- upgrade package ulem 20083 -> 21840
- upgrade package unicode-math 19934 -> 21391
- new package unisugar
- upgrade package xecjk 18848 -> 21117
- upgrade package xepersian 20681 -> 21397
- upgrade package xpackages 20954 -> 21184
- upgrade package ytableau 20357 -> 21264
- upgrade package zapfchan 15878 -> 21993
- upgrade package zapfding 15878 -> 21570
- deleted package circle
- deleted package citeref

